Service Desk Practitioners Forum
cancel
Showing results for 
Search instead for 
Did you mean: 

Install Service desk 4.5 and data base Oracle.

SOLVED
Go to solution
Highlighted
Carlos_211
Collector

Install Service desk 4.5 and data base Oracle.

Hi,
I've installed a service desk 4.5 with the 14 ptch, and also an Oracle server database. I've created a database (SD), and I've defined that database to be used by the Service desk.

But when I try to connect with that database, Service desk programm says to me that the database version is not compatible with this version of Service desk 4.5.

What should i do? Do I need a patch to update Oracle?

Thanks in advance, Carlos
5 REPLIES
Jasper Verweij
Honored Contributor
Solution

Re: Install Service desk 4.5 and data base Oracle.

After a new database creation you'll need to upgrade it to SP level via database configuration wizard. THe new database is just SP0 like you discovered

Jasper
Ramaprasad N
Esteemed Contributor

Re: Install Service desk 4.5 and data base Oracle.

Jasper is perfect. Run the "start menu --> Programs --> hp Openview service desk 4.5 --> application server --> run database configuration wizard". Select Upgrade existing database option, during the setup program.
Carlos_211
Collector

Re: Install Service desk 4.5 and data base Oracle.

Thanks a lot for you both. I will try that, and then I will say what has hapened to you.
Bye, Carlos
Carlos_211
Collector

Re: Install Service desk 4.5 and data base Oracle.

Hi Again.

After reading your comments, I did what you wrote there, and of course it works !!

Thanks again
Carlos_211
Collector

Re: Install Service desk 4.5 and data base Oracle.

Finish ;-)
//Add this to "OnDomLoad" event